SDL_JOYSTICK_AXIS_MIN(3)

NAME
SDL_JOYSTICK_AXIS_MIN - The smallest value an SDL_Joystick's axis can report.

SYNOPSIS
#include <SDL3/SDL_joystick.h>

#define SDL_JOYSTICK_AXIS_MIN   -32768

DESCRIPTION
This is a negative number!

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
SDL_JOYSTICK_AXIS_MAX(3)